Subject: [websec] #1: port mapping should be explicit about case where URI does not contain explicit port

From: "websec issue tracker" <[email-masked]>
Date: Fri, 08 Jul 2011 21:54:33 -0000

#1: port mapping should be explicit about case where URI does not contain
explicit port

 S 7.2. URI Loading and Port Mapping -- should contain explicit language
 about case where URI does not contain explicit port.

-- 
-------------------------------------------+--------------------------------
 Reporter:  jeff.hodges@…                  |       Owner:  =JeffH
     Type:  defect                         |      Status:  new   
 Priority:  minor                          |   Milestone:        
Component:  strict-transport-sec           |     Version:        
 Severity:  Active WG Document             |    Keywords:        
-------------------------------------------+--------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/websec/trac/ticket/1>
websec <http://tools.ietf.org/websec/>